Cisco SocialMiner CVE-2019-1668 Chat Feed Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 106720
Class: Input Validation Error
CVE: CVE-2019-1668
Remote: Yes
Local: No
Published: Jan 25 2019 12:00AM
Updated: Jan 25 2019 12:00AM
Credit: Julian Salas
Vulnerable: Cisco SocialMiner 12.0(1)
Cisco SocialMiner 11.6(2)
Cisco SocialMiner 11.6(1)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus